Bug 166920 - Installer crashed while setting up / reading drive
Installer crashed while setting up / reading drive
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
4
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-27 15:47 EDT by Whitney Young
Modified: 2014-08-31 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 10:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Whitney Young 2005-08-27 15:47:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/412.6.2 (KHTML, like Gecko) Safari/412.2.2

Description of problem:
The installer crashes every time I try to install.

Errors were reported through install process about partition not ocupying all of the space and / or 
trying to read outside of the bounds of the device.

Debug info:

Traceback (most recent call last):
Flie "/usr/lib/anaconda/gui.py", line 1137 in handleRenderCallback self.currentWindow.renderCallbac()
File "/user/lib/anaconda/iw/progress_gui.py", line 224, in renderCallback self.intf.icw.nextClicked()
File "/usr/lib/anacond/gui.py", line 873, in nextClicked self.dispatch.gotoNext()
Flie "/usr/lib/anaconda/dispatch.py", line 174 in gotoNext self.moveStep()
File "/usr/lib/anaconda/spispatch.py", line 242, in moveStep rc = apply(func, self.bindArgs(args))
File "/usr/lib/anaconda/packages.py", line 582, in turnOfFilesystems thefsset.createLogicalVolumes
(instPath)
File "/usr/lib/anaconda/fsset.py", line 1472, in createLogicalVolumes entry.device.setupDevice(chroot)
File "/usr/lib/anaconda/fsset.py", line 2066, in setupDevice raise SystemError, "pvcreate failed for %s" %
(volume,)
SystemError: pvcreate failed for <fsset.PartitionDevice instance at 0x303105d0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert ppc install disck into powerbook and run installer
2. Attempt to install
3. Installer crashes after clicking OK after the final steps of the installer (when it says you need other discs)
  

Actual Results:  Installer crashes

Expected Results:  Partition created correctly and installer executes and installs Fedora Core

Additional info:

Tried setting up the dirive with many different partition maps using Mac OS X installer CD.  All so far have 
failed.
Comment 1 Jay Fenlason 2005-08-29 10:28:41 EDT
I don't see any information about the Amanda backup scheduler in this bug 
report.  Did you assign the bug to the wrong component, or did you forget to 
include what Amanda is doing wrong.  Ifso, please attach your amanda.conf and 
disklist, and information about your tape drive, changer, etc. 
Comment 2 John Thacker 2006-05-05 10:30:39 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.